/** @format */
main {
  background: #ebffd4;
}
.mb-style {
  display: none;
}
.container {
  width: 100%;
  max-width: 1200px;
  padding: 0;
  margin: 0 auto;
}
.banner {
  padding: 80px 0 400px;
  background: url('../../../img/spring-easter-sale/banner-pc.webp') no-repeat center / cover;
  background-size: 100% 100%;
}
.banner .banner-tit {
  margin-top: 70px;
  color: #00121a;
  font-size: 47px;
  font-weight: 800;
  line-height: 148%;
  /* 69.56px */
}
.banner .banner-desc {
  max-width: 780px;
  margin-top: 12px;
  color: #00121a;
  font-size: 27px;
  font-weight: 400;
  line-height: 171%;
  /* 46.17px */
}
.banner .banner-sale {
  margin-top: 24px;
}
.banner .banner-btn {
  margin-top: 44px;
  width: 390px;
  height: 86px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 32px;
  font-weight: 500;
  line-height: 148%;
  /* 47.36px */
  transition: all 0.3s;
  background: url('../../../img/spring-easter-sale/banner-btn.png') no-repeat center / cover;
}
.banner .banner-btn:hover {
  transform: translateY(-8px);
}
.wrap1 {
  margin-top: -190px;
}
.wrap1 .wrap-cont {
  position: relative;
  padding: 66px 280px 80px 380px;
  background: url('../../../img/spring-easter-sale/wrap1-bg.webp') no-repeat center;
  background-size: auto;
}
.wrap1 .wrap-sale {
  position: absolute;
  top: 44px;
  right: 130px;
}
.wrap1 .wrap-tit {
  color: #fff;
  font-size: 40px;
  font-weight: 700;
  line-height: 148%;
  /* 59.2px */
  text-align: center;
}
.wrap1 .wrap-desc {
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.wrap1 .wrap-item {
  width: 316px;
  margin: 36px auto 0;
  border-radius: 14px;
  border: 3px solid #3a9a31;
  background: #fff;
  padding: 0 0 50px;
}
.wrap1 .wrap-item .item-plan {
  width: fit-content;
  margin: -16px auto 0;
  padding: 6px 14px;
  border-radius: 23px;
  background: #3a9a31;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
}
.wrap1 .wrap-item .item-price {
  margin-top: 12px;
  color: #ff6f09;
  text-align: center;
  font-size: 50px;
  font-weight: 700;
  line-height: 1.2;
}
.wrap1 .wrap-item .item-regular {
  margin-top: 10px;
  color: #484848;
  text-align: center;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.2;
}
.wrap1 .wrap-item .item-tax {
  margin-top: 12px;
  color: rgba(72, 72, 72, 0.6);
  text-align: center;
  font-family: Rubik;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
}
.wrap1 .switch-system-box {
  position: relative;
  display: flex;
  gap: 30px;
  padding: 5px;
  width: max-content;
  border-radius: 28px;
  margin: 14px auto 0;
}
.wrap1 .switch-system-box .switch-system-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: max-content;
  background: #fee1a3;
  color: #3b3b3b;
  width: 32px;
  height: 32px;
  border-radius: 45%;
  cursor: pointer;
  transition: all 0.5s;
  font-weight: 400;
}
.wrap1 .switch-system-box .switch-system-btn.active {
  position: relative;
  background: #fdb518;
}
.wrap1 .switch-system-box .switch-system-btn.active::after {
  width: 130%;
  height: 130%;
  border-radius: 45%;
  border: 1px solid #fdb518;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.wrap1 .switch-system-box .switch-system-btn i {
  font-size: 12px;
}
.wrap1 .switch-system-box .switch-system-btn .icon-mac {
  font-size: 18px;
}
.wrap1 .item-btn-box {
  display: flex;
  justify-content: center;
  margin-top: -32px;
}
.wrap1 .item-btn-box .item-btn {
  display: none;
  width: 258px;
  height: 56px;
  justify-content: center;
  align-items: center;
  color: #000;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
  border-radius: 27.537px;
  border: 1.5px solid #fff;
  background: linear-gradient(90deg, #ffa37c 0%, #ffed65 100%);
  transition: all 0.3s;
}
.wrap1 .item-btn-box .item-btn.active {
  display: flex;
}
.wrap1 .item-btn-box .item-btn:hover {
  background: linear-gradient(90deg, #f66 0%, #ffed27 100%);
}
.wrap2 {
  margin-top: 130px;
  padding: 0 0 154px;
  background: url('../../../img/spring-easter-sale/wrap2-bg.webp') no-repeat bottom center;
  background-size: 100%;
}
.wrap2 .wrap-tit-box {
  max-width: 537px;
  margin: 0 auto;
  padding: 64px 60px 16px 42px;
  background: url('../../../img/spring-easter-sale/wrap2-tit.png') no-repeat center;
  background-size: 100% 100%;
}
.wrap2 .wrap-tit-box .wrap-tit {
  margin-left: 52px;
  color: #fff;
  text-shadow: 0 4px 4px #499c67;
  font-size: 40px;
  font-weight: 700;
  line-height: 148%;
  /* 59.2px */
}
.wrap2 .wrap-tit-box .wrap-desc {
  margin-top: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 4px rgba(73, 156, 103, 0.54);
  font-size: 18px;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.wrap2 .wrap-cont {
  margin-top: 56px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.wrap2 .wrap-cont .wrap-item {
  position: relative;
  flex: 0 0 362px;
  margin-top: 10px;
  padding: 126px 0 34px;
  background: url('../../../img/spring-easter-sale/wrap2-item1.png') no-repeat center / cover;
}
.wrap2 .wrap-cont .item-plan {
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
  font-size: 28.94px;
  font-weight: 600;
  line-height: 1.2;
}
.wrap2 .wrap-cont .item-price {
  color: rgba(0, 0, 0, 0.8);
  font-size: 22.193px;
  font-weight: 400;
  line-height: 1.2;
  text-transform: lowercase;
  margin-top: 14px;
  text-align: center;
}
.wrap2 .wrap-cont .item-price .price-big {
  color: #ff6f09;
  font-size: 41.92px;
  font-style: italic;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
  margin-right: 7px;
}
.wrap2 .wrap-cont .item-old-price {
  margin-top: 20px;
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
  font-size: 20.671px;
  font-weight: 400;
  line-height: 1.2;
  text-transform: capitalize;
}
.wrap2 .wrap-cont .item-tax {
  margin-top: 18px;
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
  font-family: Rubik;
  font-size: 16.537px;
  font-weight: 400;
  line-height: 1.2;
  text-transform: capitalize;
}
.wrap2 .wrap-cont .btn-box {
  margin: 28px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 16px;
}
.wrap2 .wrap-cont .btn-box .item-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  width: 260px;
  height: 42px;
  gap: 10px;
  border-radius: 27.537px;
  background: #2fa686;
}
.wrap2 .wrap-cont .btn-box .item-btn:hover {
  background: #008f69;
}
.wrap2 .wrap-cont .btn-box .icon-mac {
  font-size: 20px;
}
.wrap2 .wrap-cont .item-sale {
  position: absolute;
  top: 56px;
  right: -14px;
}
.wrap2 .wrap-cont .item-perprtual {
  margin-top: 0;
  padding: 138px 0 34px;
  background: url('../../../img/spring-easter-sale/wrap2-item2.png') no-repeat center / cover;
}
.wrap2 .wrap-cont .item-perprtual .item-plan {
  font-size: 30.608px;
}
.wrap2 .wrap-cont .item-perprtual .item-sale {
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
  top: 82px;
  left: 50%;
  transform: translate(-50%, 0);
}
.wrap2 .wrap-cont .item-perprtual .item-price {
  margin-top: 12px;
  font-size: 44.337px;
}
.wrap2 .wrap-cont .item-perprtual .item-old-price {
  margin-top: 18px;
  font-size: 21.863px;
}
.wrap2 .wrap-cont .item-perprtual .item-tax {
  margin-top: 16px;
  font-size: 17.49px;
}
.wrap2 .wrap-cont .item-perprtual .item-yearly {
  margin-top: 16px;
  color: #ff6f09;
  text-align: center;
  font-size: 16.922px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
}
.wrap2 .wrap-cont .item-perprtual .item-btn {
  color: #000;
  background: linear-gradient(90deg, #ffa37c 0%, #ffed65 100%), #2fa686;
}
.wrap2 .wrap-cont .item-perprtual .item-btn:hover {
  background: linear-gradient(90deg, #f66 0%, #ffed27 100%), linear-gradient(90deg, #ff8551 0%, #ffe627 100%), linear-gradient(90deg, #ffa37c 0%, #ffed65 100%), #2fa686;
}
.spring-de .banner .banner-tit {
  font-size: 44px;
}
.spring-de .banner .banner-desc {
  font-size: 24px;
}
.spring-de .wrap1 .wrap-desc {
  margin: 0 auto;
  max-width: 432px;
}
.spring-de .wrap2 .wrap-cont .item-tax {
  max-width: 288px;
  margin: 18px auto 0;
}
@media (max-width: 1200px) {
  .container {
    padding: 0 15px;
  }
  .banner {
    padding: 80px 0 200px;
  }
  .wrap1 .wrap-cont {
    padding: 66px 100px 80px 200px;
    background-size: contain;
  }
  .wrap1 .wrap-tit {
    font-size: 26px;
  }
  .wrap1 .wrap-desc {
    margin-top: 8px;
    font-size: 16px;
  }
  .wrap2 {
    margin-top: 60px;
  }
  .wrap2 .wrap-cont {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }
  .wrap2 .wrap-cont .wrap-item {
    width: 362px;
  }
}
@media (max-width: 996px) {
  .pc-style {
    display: none;
  }
  .mb-style {
    display: block;
  }
  .banner {
    padding: 44px 0 262px;
    background: url('../../../img/spring-easter-sale/banner-mb.webp') no-repeat center / cover;
  }
  .banner .banner-tit {
    margin-top: 34px;
    font-size: 26px;
  }
  .banner .banner-logo {
    width: 145px;
    height: 18px;
  }
  .banner .banner-desc {
    margin-top: 10px;
    font-size: 16px;
  }
  .banner .banner-sale {
    margin-top: 10px;
  }
  .banner .banner-sale img {
    max-width: 280px;
  }
  .banner .banner-btn {
    margin-top: 22px;
    width: 248px;
    height: 54px;
    font-size: 20px;
  }
  .wrap1 {
    margin-top: 30px;
  }
  .wrap1 .wrap-cont {
    padding: 32px 0 36px;
    border-radius: 20px;
    background: url('../../../img/spring-easter-sale/wrap1-bg-mb.webp') no-repeat center / cover;
  }
  .wrap1 .wrap-desc {
    padding: 0 28px;
  }
  .wrap1 .wrap-sale {
    right: 4px;
    top: 160px;
  }
  .wrap2 {
    background: url('../../../img/spring-easter-sale/wrap2-bg-mb.webp') no-repeat bottom center / cover;
    background-size: 100% auto;
  }
  .wrap2 .wrap-tit-box {
    max-width: 345px;
    padding: 40px 20px 8px 10px;
  }
  .wrap2 .wrap-tit-box .wrap-tit {
    margin-left: 42px;
    font-size: 26px;
  }
  .wrap2 .wrap-tit-box .wrap-desc {
    margin-top: 10px;
    font-size: 12px;
  }
  .wrap2 .wrap-cont .item-sale {
    right: 0;
    top: 40px;
  }
  .wrap2 .wrap-cont .wrap-item {
    width: 345px;
    background-size: 100% 100%;
  }
  .wrap2 .wrap-cont .item-perprtual {
    background-size: 100% 100%;
  }
  .spring-de .banner .banner-tit {
    font-size: 26px;
  }
  .spring-de .banner .banner-desc {
    font-size: 16px;
  }
  .spring-de .banner .banner-sale img {
    max-width: 345px;
  }
  .spring-de .wrap1 .wrap-desc {
    margin: 0 auto;
    max-width: 432px;
  }
  .spring-de .wrap2 .wrap-cont .item-tax {
    max-width: 288px;
    margin: 18px auto 0;
  }
}
